; PlatformIO Project Configuration File
;
;   Build options: build flags, source filter
;   Upload options: custom upload port, speed and extra flags
;   Library options: dependencies, extra library storages
;   Advanced options: extra scripting
;
; Please visit documentation for the other options and examples
; https://docs.platformio.org/page/projectconf.html

[env:supercon7-badge-pico]
platform = https://github.com/maxgerhardt/platform-raspberrypi.git
board = rpipico
framework = arduino

board_build.filesystem_size = 1.4m

debug_build_flags = 
	-g
	-Os

lib_deps = 
	moononournation/GFX Library for Arduino@^1.3.8
	olikraus/U8g2@^2.35.7

platform_packages = 
	toolchain-gccarmnoneeabi@1.100301.220327
